@charset "utf-8";

/* исчезает полупрозрачный фон в ie */
@-ms-viewport {
	width: device-width;
	overflow-y: auto;
}

/* знак рубля */
.rub-css {
  position: relative;
  display: inline-block;
}
 
.rub-css:before {
  display: block;
  content: "–";
  position: absolute;
  top: 0.08em;
} 

/* отступы */
p,h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
}




/*-------первый уровень--------*/
.mainMenu {
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: justify;
	text-align-last: justify;
	width: 1000px;
}
.mainMenu:after {
	content: "";
	display: block;
	width: 100%;
	height: 0;
	overflow: hidden;
}
.mainMenu > li {
	display: inline-block;
	position: relative;
}
.mainMenu > li:not(:last-child):after {
	content: "/";
	padding: 0 7px;
	font-family: "pf_din_text_cond_promedium", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #91a1b4;
}
.mainMenu > li > a {
	font-family: "pf_din_text_cond_promedium", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: uppercase;
	display: inline-block;
	padding: 8px 0;
}
.mainMenu > li:hover > a {
	background: url(../images/editor/decor/menu-tri.gif) 50% top no-repeat;
}
.mainMenu > li:hover > ul {
	visibility: visible;
	transition: all 0.2s ease-in-out;
	opacity: 1.0;
	margin-top: 0;
}
/*-------второй уровень--------*/
.mainMenu > li > ul {
	visibility: hidden;
	position: absolute;
	list-style-type: none;
	margin: 20px 0 0 0;
	padding: 0;
	top: 100%;
	left: 0;
	text-align: left;
	border: #caced4 1px solid;
	background-color: rgba(255,255,255, 0.92);
	z-index: 3;
	opacity: 0;
	box-shadow: 0 0 20px rgba(0,0,0,0.35);
	transition: all 0.2s ease-in-out;
	text-align: left;
	text-align-last: left;
}
.mainMenu > li > ul > li {
	/*position: relative;*/
	transition: all 0.2s ease-in-out;
}

.mainMenu > li > ul > li:hover {

}
.mainMenu > li > ul > li > a {
	display: inline-block;
	font-family: "pf_din_text_cond_proregular", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	white-space: nowrap;
	font-weight: normal;
	text-decoration: none;
	color: #134975;
	padding: 10px 20px;
	font-size: 18px;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	transition: all 0.2s ease-in-out;
	text-align: left;
}
.mainMenu > li > ul > li:hover > a {
	color: #FFFFFF;
	background-color: #2a5b82;
	transition: all 0.2s ease-in-out;
}
.mainMenu > li > ul > li:not(:last-child) {
	border-bottom: #caced4 1px solid;
}
/*-------третий уровень--------*/
.mainMenu > li > ul > li > ul {
	visibility: hidden;
	position: absolute;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0;
	left: 100%;
	top: 5px;
	border: #ececec 1px solid;
	background-color: rgba(255,255,255,0.92);
	z-index: 4;
	opacity: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
	transition: opacity 0.2s ease-in-out;
	/*height: 504px;*/
	display: flex;
	flex-direction: column; 
	flex-wrap: wrap;
	/*column-count: auto;
	max-height: 504px;*/
}
.mainMenu > li > ul > li:hover > ul {
	visibility: visible;
	opacity: 1.0;
	margin-left: -10px;
	/*transition: all 0.2s ease-in-out;*/
}
.mainMenu > li > ul > li > ul > li {
	/*transition: all 0.2s ease-in-out;*/
	page-break-inside: avoid;
	break-inside: avoid;
}
.mainMenu > li > ul > li > ul > li:hover {
	
}
.mainMenu > li > ul > li > ul > li > a {
	display: inline-block;
	font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #818489;
	padding: 10px 17px;
	font-size: 14px;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	transition: all 0.2s ease-in-out;
	white-space: nowrap;
}
.mainMenu > li > ul > li > ul > li:hover > a {
	color: #FFFFFF;
	background-color: #2a5b82;
	/*transition: all 0.2s ease-in-out;*/
}
.mainMenu > li > ul > li > ul > li:not(:last-child) {
	border-bottom: #ececec 1px solid;
}

.mainMenu > li.selected > a {
	background: url(../images/editor/decor/menu-tri.gif) 50% top no-repeat;
}

.mainMenu > li > ul > li.selected > a {
	color: #FFFFFF;
	background-color: #2a5b82;
}

.mainMenu > li > ul > li > ul > li.selected > a {
	color: #FFFFFF;
	background-color: #2a5b82;
}







.mainMenuLevel2 {
	margin: 0;
	padding:  5px 0 0 0;
	list-style-type: none;
}

.mainMenuLevel2 > li {
	padding: 10px 0;
	border-top: #D1D1D1 1px solid;
}

.mainMenuLevel2 > li:last-child {
	border-bottom: #D1D1D1 1px solid;
}

.mainMenuLevel2 > li > a {
	font-family: "pf_din_text_cond_proregular", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #818489;
	font-weight: normal;
	text-decoration: none;

}

.mainMenuLevel2 > li > a:hover {
	color: #134975;
}


.mainMenuLevel2 > li > a.selected {
	color: #134975;
}


.mainMenuLevel3 {
	margin: 0 0 0 25px;
	padding: 10px 0 0 0;
	list-style-type: none;
}

.mainMenuLevel3 > li {
	padding: 5px 0;
	border-top: #D1D1D1 1px dotted;
	list-style-type: none;
}

.mainMenuLevel3 > li:last-child {
	border-bottom: #D1D1D1 1px dotted;
}


.mainMenuLevel3 > li > a {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	color: #8d8d8d;
}
.mainMenuLevel3 > li > a:hover {
	text-decoration: underline;
}

.mainMenuLevel3 > li > a.selected:before {
	content: "• ";
}
.mainMenuLevel3 > li > a.selected {
	color: #134975;
}















.productPlate {
	border: #d9d9d9 1px solid;
	border-radius: 5px;
	padding: 10px;
	transition: all 0.2s ease-in-out;
	width: 222px;
	margin-right: 15px;
	margin-bottom: 15px;
	position: relative;
	box-sizing: border-box;

    display: flex !important;
    flex-direction: column;
    justify-content: flex-start;
    min-height: 100%;
}
.productPlate:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.35);
	transition: all 0.2s ease-in-out;
}
.catalog-content {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}







.smart:before {
	content: "";
	position: absolute;
	right: -8px;
	top: -8px;
	width: 80px;
	height: 78px;
	background: url(/images/editor/label/smart.png) right top no-repeat;
	background-size: contain;
}
.new:before {
	content: "";
	position: absolute;
	right: -8px;
	top: -8px;
	width: 80px;
	height: 78px;
	background: url(/images/editor/label/new.png) right top no-repeat;
	background-size: contain;
}
.hit:before {
	content: "";
	position: absolute;
	right: -8px;
	top: -8px;
	width: 80px;
	height: 78px;
	background: url(/images/editor/label/hit.png) right top no-repeat;
	background-size: contain;
}

#new-arrivals .new:before {
	width: 60px;
	height: 60px;
	opacity: .75;
}






.naviText {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;;
	font-size: 11px;
	color: rgb(170,170,170);
	font-weight: normal;
	line-height: normal;
}
.naviLink {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 11px;
	color: rgb(170,170,170);
	font-weight: normal;
	line-height: normal;
}
.naviLink:hover {
	color: #1790b9;
}






.catalogProductName, h1.catalogProductName {
	font-family: "pf_din_text_cond_prothin", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 50px;
	color: #1790b9;
	text-decoration: none;
	font-weight: normal;
	line-height: 50px;
	margin-bottom: 0px;
}
.catalogHelpText {
	font-family: "pf_din_text_cond_proregular", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #d8d8d8;
	line-height: normal;
}
.catalogProductFor {
	font-family: "pf_din_text_cond_promedium", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #1790b9;
	line-height: 30px;
}
.catalogText {
	font-family: "pf_din_text_cond_proregular", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9a9a9a;
}
.catalogBoldText {
	font-family: "pf_din_text_cond_promedium", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9a9a9a;
}
.catalogMailLink {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b3b3b3;
	line-height: normal;
	background: url(../images/editor/icons/mail-link.png) left 3px no-repeat;
	text-decoration: none;
	padding-left: 20px;
}
.catalogMailLink:hover {
	text-decoration: underline;
}
.propTable td {
	padding: 3px;
}
.propTable tr td {
	border-bottom: rgba(0,0,0,0.1) 1px solid;
}
.propTable tr:nth-child(odd) td {
	background-color: #f8f8f8;
}
.propTable tr:last-child td {
	border-bottom: none;
}



.catalogUnit {
	display: inline-block;
	text-align: center;
	border: #eaeaea 1px solid;
	margin: 0 15px 20px 0;
	padding: 15px 10px;
	width: 220px;
	box-sizing: border-box;
	width: 200px;
	transition: all 0.2s ease-in-out;
}
.catalogUnit:hover {
	box-shadow: rgba(0,0,0,0.35) 0 0 20px;
	transition: all 0.2s ease-in-out;
}




input.niceInput, textarea.niceInput, select.niceInput {
    box-sizing: border-box;
    width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	border-radius: 3px;
	padding: 5px 7px;
	border: #CCCCCC 1px solid;
  }
.niceInput::-webkit-input-placeholder {color:#c9c9c9;}
.niceInput::-moz-placeholder          {color:#c9c9c9;}/* Firefox 19+ */
.niceInput:-moz-placeholder           {color:#c9c9c9;}/* Firefox 18- */
.niceInput:-ms-input-placeholder      {color:#c9c9c9;}

  table.niceInput td {
    vertical-align: top;
    padding: 1px 5px;
  }
  .niceInput.error {
	border: #DB0306 1px solid;
  }

   .shipment {
  	font-family: "pf_din_text_cond_proregular", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9a9a9a;	
	text-decoration: none;
  }

  .shipment:hover {
  	text-decoration: underline;
  }



  .smart-white-header {
  	font-family: "pf_din_text_cond_promedium", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
  	font-size: 23px;
  	text-shadow: rgba(0,0,0,0.5) 0 -1px 0;
  	color: #FFFFFF;
  }

   .smart-white-content {
  	font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
  	font-size: 14px;
  	text-shadow: rgba(0,0,0,0.5) 0 -1px 0;
  	font-weight: bold;
  	color: #FFFFFF;
  }



  	.cc-sol-td {
		height: 350px;
	}
	.cc-sol {
		position: relative;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	.cc-sol-header {
		position: absolute;
		top: 100%;
		left: 0; right: 0;
		background: rgba(0,0,0,0.75);
		padding: 15px;
		transition: all 0.2s ease-in-out;
		transform: translateY(-100%);
	}
	.cc-sol-td:hover .cc-sol-header {
		top: 0;
		transform: translateY(0);
	}
	.cc-sol-content-wrapper {
		position: relative;
		height: 100%;
	}
	.cc-sol-content {
		position: absolute;
		left: -15px; right: -15px;
		top: 100%;
		margin-top: 15px;
		background: rgba(0,0,0,0.75);
		padding: 15px;
		min-height: 220px;
	}
	.cc-sol-calc {
		font-family: "pf_din_text_cond_proregular", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
		font-size: 32px;
		color: #FFFFFF;
		text-decoration: none;
		font-weight: normal;
		line-height: normal;
		position: relative;
		display: block;
		width: 260px;
		margin: 0 auto;
	}
	.cc-sol-calc:after {
		content: "\f105";
		font-family: "FontAwesome";
		position: absolute;
		right: 0;
		font-size: 75px;
		top: 0;
	}
	.cc-more-sol {
		display: none;
	}
	.showMoreButton {
		display: inline-block;
		font-family: "pf_din_text_cond_proregular", "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
		font-size: 18px;
		color: #c4c4c4;
		border: #d5d5d5 1px solid;
		background-color: #FFFFFF;
		border-radius: 7px;
		padding: 14px 12px;
		text-decoration: none;
		transition: all 0.2s ease-in-out;
		cursor: pointer;
		box-sizing: border-box;
	}
	.showMoreButton:hover {
		background-color: #124874;
		color: #FFFFFF;
	}